/* ********** HTML ********** */
/* ********** Header ********** */
/* ********** END Header ********** */
/* ********** Footer ********** */
#letter_mail {min-width: 300px;}
.a13231a0 {min-width: 400px;}
/* block paie */
/* .a132d3a6 {display: flex;flex-direction: row;justify-content: space-between;}
.a132d3d2 {display: flex;flex-direction: column;justify-content: center;width: 50%;padding: 2rem;} */
/* news */
/* ********** END Footer ********** */
/* ********** Page ********** */
/* ***** Accueil ***** */
#banner {height: 350px;}
/* vignette imp btn savoir/eye */
/* block princi */
.a132d363 {padding: 0rem 3rem;}
.a132d633 {height: 218px;}
/* bvlock img propa */
.a132d33d{display: flex;}
/* M */
.a131d6d2{display: none;}
/* livre or */
.a132d321 .a132d36a {margin: 0.5rem auto;width: 48%;}
/* vig prod */
.bloc-promo {max-width: 100%;margin-bottom: 5rem;}
.bloc-theme {max-width: 100%;margin-bottom: 5rem;}
.a132d62a {height: 450px;}
/* ***** Histoire ***** */
#a1320d32 > div {margin: 1rem auto;width: 30%;}
/* .a1320aa0 {padding: 3rem;} */
/* ***** Wishlist ***** */
.wrap-table100 {display: block;padding: 0.5rem;}
.a1320100 {max-width: 350px;}
/* ***** Panier ***** */
.table-panier thead tr {height: 60px;}
.table-panier td.column2 {max-width: 300px;}
/* ***** Panier ***** */
#blockRecap {min-width:50%;}
/* paiement */
#timeline {list-style-type: none;display: flex;align-items: center;justify-content: center;margin-top:3rem;}
#timeline .status {padding: 20px 45px;display: flex;justify-content: center;border-top: 3px solid #D6DCE0;position: relative;align-items: center;}
#timeline .status h4, #timeline .status a {font-weight: 600;font-size: 1rem;}
#timeline .status::before {content: '';width: 30px;height: 30px;border-radius: 25px;position: absolute;background-color: white;border: 2px solid #ddd;top: -17px;}
#timeline li {height: 50px;}
#timeline a, #timeline h4 {color:black;margin: 0;padding: 0;}
#timeline .complete i {color:  #66DC71;margin: 0 5px;}
#timeline .complete .status {border-top: 3px solid #763ff9;}
#timeline .complete .status::before {background-color: #763ff9;border:none;}
#timeline .complete a, #timeline .complete h4 {color:#e3ad88;font-size: 1rem;}
/* resume cmd */
.a132d6a6 {min-width: 300px;}
/* ***** Produits ***** */
.card-list {display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 20px;margin: 2rem auto;}
/* form filtre */
#filterForm {width: 100%;flex-direction: row;justify-content: flex-start;margin: 0;}
/* ***** Prod ID ***** */
.t-listID {display: none;}
.d-product {margin-right: 2rem;}
/* ***** Commande ***** */
.table-cmd .column1{max-width: 200px;}
.table-cmd .column3{max-width: 300px;}
/* ***** CNX panier ***** */
.a132d6a1 > div {width: 30%;}
/* ***** CNX ***** */
/* ***** Facture ***** */
.table-facture .column-1 {min-width: 120px;text-align: right;padding-right: 1rem;}
/* ***** Guest Ad form ***** */
.a132d6a3 {width: 70%;}
/* ***** Profil ***** */
.d-adress {margin: 0 1rem;width: 45%;}
.profile-banner {height: 250px;}
.profile-picture {width: 100px;height: 100px;}
.profile-avatar h2 {font-size:1.5rem;}
/* block cmd */
.pdiv-list {width: 50%;}
/* ***** CMD user ***** */
#div11{width: 75%;}
#p-optionProfil, #leftCmdProfil{width: 200px;}
#modviewcmd{padding: 1rem;}
/* tableau recap */
.a1320a63{width: 90%;}
.a1320a66{padding:3rem;}
.a1320a61 > div{margin: 0 0.5rem;}
/* ********** END Page ********** */
@media (min-width: 1200px) {
/* ***** Accueil ***** */
.a132d310  {width: 50%;}
  section {padding: 1rem;}
  /* ***** Facture ***** */
  .a132d6d2 {width: 75%;}
  /* ***** Facture ***** */
  .a132d6d0 {padding: 0 3rem;}
  /* ***** Guest Ad form ***** */
  .a132d6a3 {width: 50%;}
  /* list wish */
  .a1320100 {max-width: 400px;}
  .wrap-table100 {display: block;padding: 5rem;}
  /* cont  */
  /* .a1320aa0 {padding: 3rem 0;} */
  /* tableau recap */
  .a1320a63{width: 80%;}
  /* ***** Panier ***** */
  /* right */
  .a132d6a6 {min-width: 350px;}
  /* ***** Conf CMD ***** */
  /* ***** Produits ***** */
  /* contyainer */
  #a132d6ad {padding: 3rem;}
  .card-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin: 2rem auto;
  }
  /* ***** Prod ID ***** */
  #d-prod{margin: auto;}
  /* ***** CMD user ***** */
  #div11{width: 60%;}
  #p-optionProfil, #leftCmdProfil{width: 200px;}
  .a131d6d3 {margin: 0;}
  /* ***** Panier ***** */
  #blockRecap {min-width:50%;}

}
/* ***************************************************************************** */
/* ***** FORM ***** */
/* contact */

/* all */
.f-register {margin: 0 auto 5rem auto;}
/* MODALS */
/* modal cmd View  */
#modalCmd #modviewcmd{border: thick double #ffd7c8;}
/* ***** END FORM ***** */
/* hide btn pays text */
#guest_cy {display: none;}
#modalCmd {width: 100%;}
#modalCmd .modal-dialog {min-width:1000px;}
/* ***** NAVBAR ***** */
/* ***** ACCUEIL ***** */

/* ***** profil **** */
.p-liste p {font-size: 1rem;margin:auto;align-items: center;}
/* 133 */
